/*
Theme Name: PBS Wordpress Theme
Theme URI: http://power-business.co.nz/twenty-fifteen-child/
Template: twentyfifteen
Author: Javid Noutash
Author URI: http://facebook.com/javid.noutash
Description: Twenty Fifteen Child Theme Designed For PBS
Tags: light,blue,two-columns,left-sidebar,responsive-layout,accessibility-ready
Version: 1.0.0.1439714099
Updated: 2015-08-16 08:34:59
*/

@charset "UTF-8";

html, body {
	font-family: Raleway, Open Sans, Droid Sans, Roboto, arial, sans-serif;
}

body .hentry {
    background: none;
    box-shadow: none;
}


@media screen and (min-width: 59.6875em) {
	body:before {
	    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.8);
	    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.8);
	    -o-box-shadow: 0 0 10px rgba(0,0,0,0.8);
	    box-shadow: 0 0 10px rgba(0,0,0,0.8);
	    width: 20%;
	    left:2%;
	    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+31,d3ebff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 31%, #d3ebff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 31%,#d3ebff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 31%,#d3ebff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d3ebff',GradientType=0 ); /* IE6-9 */

	    opacity: 0.9;
	    z-index: 1;
	}
	
	.site-title {
		line-height: 5;
	}
	.sidebar {
	    width: 25%;
	    max-width: 350px;
	    left: -0.5%;
	    z-index: 1;
	}
	.site-header {
		margin: 22% 0 13% 2%;
	}
	.site-content {
	    margin-left: 21.4118%;
	    width: 79.5882%;
	}
	.main-navigation ul li a {
		padding-right: 5px;
		padding-left: 5px;
		color: #005b86;
	}
	.main-navigation li a:hover {
		background: #e9fafd;
		color: #005b86;
		transition: 0.5s;
	}
	.main-navigation .menu-item-has-children ul li a:hover {
		background: #ffffff;
		transition: 0.5s;
	}
	.main-navigation ul, .main-navigation li {
		border:0;
	}
	.main-navigation .menu-item-has-children ul li {
		border-top: 1px solid rgba(0,0,0,0.3);
		font-size: 90%;
	}
	.main-navigation .menu-item-has-children ul li:last-child {
		border-bottom: 1px solid rgba(0,0,0,0.3);
	}
	
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a {
		font-weight: 700;
		color: #005b86;
	}
	.entry-title {
		color: #FFF;
		background: rgba(30,140,190,.8);
		padding: 10px;
		border-radius: 5px;
	}
	.hentry, .page-content {
	    margin-left: 4.3333%;
	    margin-right: 4.3333%;
	}
	.hentry + .hentry, .page-header + .hentry, .page-header + .page-content {
	    margin-top: 5.3333%;
	}
/*
	.site-footer {
	    margin-left: 25%;
	    width: 72.5%;
	}
*/	
	footer.front-page-slogan {
		position: fixed;
		bottom: 15%;
		left: 0;
		width: 100%;
		padding: 2%;
	    padding-left: 27%;
	    background: rgba(0,0,0,0.5);
	    z-index: 0;
	}
	
	footer.front-page-slogan h1 {
		font-family: "Times New Roman", Times, serif;
		font-size: 35px;
		color: #FFFFEE;
		line-height: 1;
	}
	
	footer.front-page-slogan h2 {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	    font-size: 20px;
	    color: #f9bf9b;
	    font-weight: lighter;
	}
	

}



@media screen and (max-width: 59.625em) {

	body .rfwbs_slider {
		z-index: -2;
	}
	
	body .site-header {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left, rgba(240,248,255,1) 0%, rgba(211,235,255,0.8) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(240,248,255,1)), color-stop(100%,rgba(211,235,255,0.8)));
    background: -webkit-linear-gradient(left, rgba(240,248,255,1) 0%,rgba(211,235,255,0.8) 100%);
    background: -o-linear-gradient(left, rgba(240,248,255,1) 0%,rgba(211,235,255,0.8) 100%);
    background: -ms-linear-gradient(left, rgba(240,248,255,1) 0%,rgba(211,235,255,0.8) 100%);
    background: linear-gradient(to right, rgba(240,248,255,1) 0%,rgba(211,235,255,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f8ff', endColorstr='#ccd3ebff',GradientType=1 );
	}
	
	.site-header {	
		padding: 3%;
	}
	.entry-title {
		color: #FFF;
		background: rgba(30,140,190,.8);
		padding: 10px;
	}
	footer.front-page-slogan {
		position: fixed;
		bottom: 20%;
		width: 100%;
		padding: 2%;
	    padding-left: 5%;
	    background: rgba(0,0,0,0.5);
	    z-index: -1;
	}
	footer.front-page-slogan h1 {
		font-family: "Times New Roman", Times, serif;
		font-size: 30px;
		color: #FFFFEE;
		line-height: 1;
	}
	
	footer.front-page-slogan h2 {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	    color: #f9bf9b;
	    font-weight: lighter;
	}
}


@media screen and (max-width: 38.75em) {
	body .rfwbs_slider {
		z-index: -2;
	}
	.site-header {
		padding: 4%;
	}
	.entry-title {
		color: #FFF;
		background: rgba(30,140,190,.8);
		padding: 10px;
	}
	footer.front-page-slogan {
		position: fixed;
		bottom: 20%;
		width: 100%;
		padding: 2%;
	    padding-left: 5%;
	    background: rgba(0,0,0,0.5);
	    z-index: -1;
	}
	footer.front-page-slogan h1 {
		font-family: "Times New Roman", Times, serif;
		color: #FFFFEE;
		line-height: 1;
	}
	
	footer.front-page-slogan h2 {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	    color: #f9bf9b;
	    font-weight: lighter;
	}
}

@media screen and (min-width: 90em) {
	body:before {
		width: 20%;
	}
	.sidebar {
		width: 29.4118%;
		left: inherit;
		z-index: 1;
	}
	.site-branding a img {
		width: 60%;
	}
	
}

@media screen and (min-width: 100em) {
	body:before {
		left: 7%;
	}

	.site-branding a img {
		width: 60%;
	}
	footer.front-page-slogan {
		padding-left: 32%;
	}
	
}

@media screen and (min-width: 105em) {
	body:before {
		width: 19%;
		left: 9%;
	}
	.site-content {
		margin-left: 25%;
	}
	footer.front-page-slogan {
		padding-left: 33%;
	}
	
}
@media screen and (min-width: 120em) {
	body:before {
		width: 17%;
		left: 14.5%;
	}
	.site-content {
		margin-left: 25%;
	}
	footer.front-page-slogan {
		padding-left: 36%;
	}
	
}
